Jump to content
Sign in to follow this  
mirou747

Bloqué pendant l'instalation (RESOLU)

Recommended Posts

bonsoir

a l'aide du tres bon tuto pour la mise ajour vers 1.4.1, j'ai suivi les instructions indiquées
mais lorsque je lance l'installation, j'ai ce message "JavaScript est requis pour lancer cette application."

la première page apparait ensuite mais j'ai pas de bouton "suivant" en bas de page
j'etais sous 1.2.5.0 et j'utilise firefox dont java est activé

je tourne en rond
comment faire ?
merci de votre aide

43811_icQlJgfVut8KAWG1plEm_t

Share this post


Link to post
Share on other sites

Bonsoir,

peut être réponse bête ?

mais en cochant ensuite approuvé etc... cela déverrouille peut être suite du processus

Share this post


Link to post
Share on other sites

justement non. ca ne change rien

mais le plus bizarre est que si j'efface la préparation des fichiers (copies mails, img, etc....)
et que je mets uniquement prestashop 1.4.1 dans ma boutique test, j'ai plus ce message ...

Share this post


Link to post
Share on other sites

alors apres plus rechargement, rien a faire, ca ne marche pas

j'ai up prestashop 1.4.1 dans mon localhost sans rien changer -> ca fonctionne
avec cette meme version, je place mon fichier setting.inc.php -> ca plante
"java est requis ..." et j'ai pas de bouton "suivant" en bas de page

<?php

define('__PS_BASE_URI__', '/boutiquedetest/');
define('_THEME_NAME_', 'prestashop');
define('_DB_NAME_', '1384377-1');
define('_DB_SERVER_', 'sql14.modules');
define('_DB_USER_', '1384377-1');
define('_DB_PREFIX_', 'pss_');
define('_DB_PASSWD_', '');
define('_DB_TYPE_', 'MySQL');
define('_COOKIE_KEY_', 'QBmbgbkJoB8wmfpxuUB6cYqzvqoaureJTIcotptmYhDIpo6nWJZGDwvu');
define('_COOKIE_IV_', 'rNIZ8xAW');
define('_PS_VERSION_', '1.2.5.0');

?>



je ne comprends pas d'ou ca vient .. le fichier me semble bon

Share this post


Link to post
Share on other sites

Bonjour, j'avais le même problème.

Je précise que c'est pour une migration en serveur local. Perso V1.4 vers V1.4.1

La video de PrestaShop explique le processus, mais les données internet ne sont pas les mêmes que les données en local.

Donc il faut modifier les lignes du fichier settings.inc.php qui se trouve dans le dossier config.

?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'nomdelabase');
define('_DB_USER_', 'root');
define('_DB_PASSWD_', '');
define('__PS_BASE_URI__', '/dossiercible/');

J'espére que cela aidera plusieurs d'entre vous.

Bien à vous.

Share this post


Link to post
Share on other sites

Merci bcp pour l'info
j'ai eu un doute mais j'avais modifier assez les info de setting

Merci pour ton aide

C'est RESOLU ;)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More